body {
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 1.2px;
  font-feature-settings: "pkna" 1;
  text-align: justify;
  text-justify: inter-ideograph;
  font-family: "Noto Sans JP", sans-serif;
  word-wrap: break-all;
  word-wrap: break-word;
}

.wrp-minw {
  width: 100%;
  min-width: 1120px;
}

.ctn {
  width: 1080px;
  margin: 0 auto;
}

.wrap_tag_common .ttl {
  text-align: center;
  font-weight: 500;
  border-top: double #1e1e1e;
  border-bottom: double #1e1e1e;
  padding: 10px;
  margin-bottom: 15px;
}
.wrap_tag_common .list_tag_common {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.wrap_tag_common .list_tag_common li {
  margin: 5px;
}
.wrap_tag_common .list_tag_common li a {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 600;
  display: block;
  background: #fdd017;
  color: #fff;
  padding: 10px 25px 12px 25px;
}

.inner_tag_common {
  display: flex;
  flex-wrap: wrap;
}
.inner_tag_common .tag {
  line-height: 16px;
  background: #fdd017;
  color: #fff;
  font-weight: 600;
  padding: 5px 10px 7px 10px;
  margin: 1px 1px 0 0;
}

.list_blog_common li:not(:first-child) {
  border-top: solid 1px #ddd;
  padding-top: 30px;
  margin-top: 30px;
}
.list_blog_common li a {
  display: flex;
}
.list_blog_common li a:hover {
  opacity: 0.8;
}
.list_blog_common li .image {
  min-width: 320px;
  margin-right: 20px;
}
.list_blog_common li .image img {
  width: 100%;
  height: 25vh;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit:cover";
}
.list_blog_common li .inner {
  width: 100%;
}
.list_blog_common li .inner time {
  font-weight: 600;
}
.list_blog_common li .inner .ttl, .list_blog_common li .inner .body p {
  line-height: 24px !important;
}
.list_blog_common li .inner .ttl {
  font-weight: 500;
  display: block;
  overflow: hidden;
  max-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list_blog_common li .inner .body p {
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
  overflow: hidden;
  max-height: 72px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list_column3 {
  display: flex;
  flex-wrap: wrap;
}
.list_column3 .box {
  width: 330px;
  max-width: 100%;
}
.list_column3 .box:not(:nth-child(3n)) {
  margin-right: 45px;
}
.list_column3 .box:nth-child(n+4) {
  margin-top: 60px;
}
.list_column3 .image {
  background: #fff;
}

.list_works .image {
  border-radius: 15px;
  overflow: hidden;
  border: solid 8px #fff;
}
.list_works .image img {
  width: 100%;
  height: 230px;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit:cover";
}
.list_works .ttl {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 600;
  text-align: center;
}

.list_voice {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list_voice li {
  width: calc(50% - 22.5px);
}
.list_voice li:nth-child(n+3) {
  margin-top: 60px;
}
.list_voice li a {
  display: flex;
  align-items: center;
  border-bottom: solid 3px #fdd017;
  padding-bottom: 20px;
}
.list_voice li .image {
  width: 120px;
  min-width: 120px;
  position: relative;
  overflow: hidden;
  width: 100%;
  border-radius: 10px;
  margin-left: 20px;
}
.list_voice li .image::before {
  content: "";
  display: block;
  padding-top: 100%;
}
.list_voice li .image img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit:cover";
}
.list_voice li .ttl {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
}

.list_faq dl:not(:first-child) {
  margin-top: 30px;
  padding-top: 40px;
  border-top: solid 2px #ccc;
}
.list_faq dl dt {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 600;
}
.list_faq dl dt, .list_faq dl dd {
  display: flex;
}
.list_faq dl dt::before, .list_faq dl dd::before {
  content: "";
  display: block;
  width: 53px;
  min-width: 53px;
  height: 53px;
  background-image: url("/img/top/faq-q.png");
  background-size: contain;
  margin-top: -10px;
  margin-right: 15px;
}
.list_faq dl dd {
  margin-top: 20px;
}
.list_faq dl dd::before {
  background-image: url("/img/top/faq-a.png");
}

.list_blog .box {
  border-bottom: solid 1px #999;
  padding-bottom: 30px;
}
.list_blog .image {
  border-radius: 0 10px 10px 10px;
  overflow: hidden;
}
.list_blog .image img {
  width: 100%;
  height: 280px;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit:cover";
}
.list_blog .ttl {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 600;
}

.layout_half {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.layout_half .box {
  width: 520px;
  max-width: 100%;
}

.layout_1_2 {
  display: flex;
  justify-content: space-between;
}
.layout_1_2 .box1 {
  width: 330px;
  max-width: 100%;
}
.layout_1_2 .box2 {
  width: 705px;
  max-width: 100%;
}

.common__contact {
  background: url("/img/top/contact-bg.png") center center no-repeat;
  background-size: cover;
}
.common__contact .wrap {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 15px;
  padding: 45px 0;
  margin-top: -25px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.common__contact .wrap li {
  position: relative;
  padding: 0 20px;
}
.common__contact .wrap li:not(:first-child)::before {
  content: "";
  display: block;
  width: 3px;
  height: 110px;
  border-left: dashed 3px #b6cb43;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
}
.common__contact .wrap .btn_r.grn a::before {
  content: "";
  display: inline-block;
  width: 29px;
  min-width: 29px;
  height: 29px;
  background-image: url("/img/common/ic-mail.png");
  background-size: contain;
  vertical-align: middle;
  margin-right: 10px;
}
.common__contact .wrap .btn_line {
  display: flex;
  align-items: center;
}

.gmap iframe {
  display: block;
  width: 100%;
  height: 450px;
}

.col-wht {
  color: #fff;
}

.col-blk {
  color: #1e1e1e;
}

.col-red {
  color: orangered;
}

.col-yellow1 {
  color: #fffdf5;
}

.col-yellow2 {
  color: #fdd017;
}

.col-green1 {
  color: #b6cb43;
}

.col-green2 {
  color: #9ab11a;
}

.bg-wht {
  background-color: #fff;
}

.bg-blk {
  background-color: #1e1e1e;
}

.bg-red {
  background-color: orangered;
}

.bg-yellow1 {
  background-color: #fffdf5;
}

.bg-yellow2 {
  background-color: #fdd017;
}

.bg-green1 {
  background-color: #b6cb43;
}

.bg-green2 {
  background-color: #9ab11a;
}

.btn a {
  display: block;
}
.btn.btn_r a {
  width: 330px;
  max-width: 100%;
  min-height: 70px;
  background: #fdd017;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50rem;
  position: relative;
}
.btn.btn_r a.arw-wht::after, .btn.btn_r a.arw-grn::after {
  content: "";
  display: block;
  width: 17px;
  height: 17px;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 40px;
  bottom: 0;
  margin: auto 0;
}
.btn.btn_r a.arw-wht::after {
  background-image: url("/img/common/arrow-wht.png");
}
.btn.btn_r a.arw-grn::after {
  background-image: url("/img/common/arrow-green.png");
}
.btn.btn_r a:hover {
  opacity: 0.8;
}
.btn.btn_r.grn a {
  background: #fff;
  border: solid 2px #9ab11a;
  color: #9ab11a;
}

.btn_tel {
  text-align: center;
}
.btn_tel .tel {
  font-size: 32px;
  font-size: 3.2rem;
  font-weight: 600;
}
.btn_tel .tel::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url("/img/common/ic-tel.png");
  background-size: contain;
  vertical-align: middle;
}
.btn_tel aside {
  font-size: 14px;
  font-size: 1.4rem;
}

.hov_opa a:hover {
  opacity: 0.8;
}

.hov_img a:hover img {
  opacity: 0.8;
}

.wrp-tbl {
  width: 100%;
}
.wrp-tbl th, .wrp-tbl td, .wrp-tbl dt, .wrp-tbl dd {
  line-height: 24px;
  vertical-align: middle;
}
.wrp-tbl.tbl-plain th {
  width: 30%;
  text-align: center;
}
.wrp-tbl.tbl-plain th, .wrp-tbl.tbl-plain td {
  padding: 20px;
  border-bottom: solid 1px #fdd017;
}

header {
  position: relative;
  z-index: 99;
}
header .header_bar {
  width: 100%;
  position: absolute;
  left: 0;
  padding: 10px 40px;
  z-index: 99;
}
header .header_bar h1 {
  font-size: 14px;
  font-size: 1.4rem;
  text-align: right;
  color: #fff;
}
header .header_bar .info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .mv_top .cc, header .mv_lower .cc {
  width: 39.06%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
header .mv_top .swiper-wrapper .swiper-slide {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
header .mv_top .swiper-wrapper .swiper-slide img {
  width: 100%;
  background-color: #fffdf5;
}
header .mv_lower .image img {
  min-height: 580px;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit:cover";
  -o-object-position: bottom;
     object-position: bottom;
}
header #fix_btn {
  position: fixed;
  right: 0;
  bottom: 20px;
  z-index: 90;
  transition: 0.4s;
}
header #fix_btn img {
  transition: none;
}
header #fix_btn.slide-none {
  transition: 0.4s;
  right: -300px;
}

nav {
  position: relative;
}
nav #menu-btn {
  display: none;
}
nav ol {
  display: flex;
  justify-content: flex-end;
}
nav ol li:not(:first-child) {
  margin-left: 30px;
}
nav ol li a {
  font-size: 18px;
  font-size: 1.8rem;
  color: #fff !important;
  font-weight: 600;
}

#container-top p,
#container-lower p {
  line-height: 30px;
}

#container-lower {
  padding: 120px 0;
}
#container-lower article:not(:first-child) {
  margin-top: 120px;
}
#container-lower .ttl_h2 {
  text-align: center;
}
#container-lower .ttl_h2 .ruby {
  font-family: "Oswald", sans-serif;
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
  line-height: 20px;
  font-weight: 500;
  color: #fdd017;
  margin-bottom: 20px;
}
#container-lower h2 {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 40px;
  font-size: 4rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 60px;
}
#container-lower h2::after {
  content: "";
  display: block;
  width: 160px;
  height: 12px;
  margin: 1.5% auto 0 auto;
  background-image: url("/img/common/line-yellow.png");
  background-size: contain;
}
#container-lower .list_works .image {
  border: none;
}
#container-lower .common__contact {
  background: url("/img/top/contact-bg-lower.png") center center no-repeat;
  background-size: cover;
}

.top__trouble .list_trouble {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.top__reason .list_reason {
  display: flex;
  justify-content: space-between;
}
.top__reason .list_reason li {
  width: 516px;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  border-bottom: solid 4px #1e1e1e;
}
.top__reason .list_reason li .inner {
  background: #fff;
  padding: 50px 40px;
  height: 100%;
}
.top__reason .list_reason li .inner h3 {
  text-align: center;
  color: #9ab11a;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 600;
}
.top__reason .list_reason li .inner .txt {
  text-align: center;
  margin-top: 25px;
}

.top__works {
  background: url("/img/top/works-bg.png") center center no-repeat;
  background-size: cover;
  background-color: #fffdf5;
  min-height: 1032px;
}
.top__works .list_works .box:first-child {
  margin-top: 100px;
}
.top__works .list_works .box:nth-child(2) {
  margin-top: 50px;
}
.top__works .list_works .box:nth-child(n+4) {
  display: none;
}

.top__blog .list_blog .box:nth-child(n+4) {
  display: none;
}

.top__company .gmap {
  border-radius: 10px;
  overflow: hidden;
}

.lower__service .list_anchor {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.lower__service .list_anchor li {
  width: calc(50% - 5px);
  height: 300px;
  text-align: center;
}
.lower__service .list_anchor li a {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.lower__service .list_anchor li a:hover .ttl {
  color: #fdd017;
}
.lower__service .list_anchor li .ttl {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 34px;
  font-size: 3.4rem;
  font-weight: 600;
  color: #fff;
  margin-top: 5%;
  transition: 0.3s;
}
.lower__service .list_anchor li.anc_01 {
  background: url("/img/service/idea-image-01.png") center center no-repeat;
  background-size: cover;
}
.lower__service .list_anchor li.anc_02 {
  background: url("/img/service/idea-image-02.png") center center no-repeat;
  background-size: cover;
}
.lower__service .list_anchor li.anc_03 {
  background: url("/img/service/idea-image-03.png") center center no-repeat;
  background-size: cover;
}
.lower__service .list_anchor li.anc_04 {
  background: url("/img/service/idea-image-04.png") center center no-repeat;
  background-size: cover;
}
.lower__service .list_anchor li:nth-child(n+3) {
  margin-top: 10px;
}
.lower__service .sec_service {
  border-top: solid 1px #fdd017;
  padding-top: 50px;
}
.lower__service .sec_service .list_image {
  display: flex;
  justify-content: space-around;
}
.lower__service .sec_service .list_image li {
  width: calc(50% - 40px);
}

.lower__company .wrap_greeting {
  display: flex;
  justify-content: space-between;
}
.lower__company .wrap_greeting .image {
  width: 440px;
  max-width: 100%;
}
.lower__company .wrap_greeting .image img {
  border-radius: 10px;
}
.lower__company .wrap_greeting .txtBox {
  width: 595px;
  max-width: 100%;
}

.lower__contact_form .common__contact {
  background: none !important;
  padding: 0 !important;
}
.lower__contact_form .list_flow {
  display: flex;
  justify-content: center;
}

footer {
  background: url("/img/common/footer-bg.png") center top no-repeat;
  background-size: cover;
}
footer.footer-bg {
  background-color: #fee374;
}
footer .wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
footer .sns {
  display: flex;
}
footer .sns li {
  width: 36px;
  max-width: 100%;
}
footer .sns li:not(:first-child) {
  margin-left: 30px;
}
footer .btn.btn_r a {
  min-height: 60px;
}
footer .footer-nav {
  width: 400px;
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
}
footer .footer-nav li {
  width: 50%;
}
footer .footer-nav li:nth-child(n+3) {
  margin-top: 20px;
}
footer .footer-nav li a {
  font-weight: 600;
}
footer small {
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  text-align: right;
}